ALTER TABLE CAIXA
ADD ATUAL_DEBVISA DECIMAL(15,2);

ALTER TABLE CAIXA
ADD ATUAL_DEBMASTER DECIMAL(15,2);

ALTER TABLE DESPESA_AVULSA
ADD DEBVISA DECIMAL(15,2);

ALTER TABLE DESPESA_AVULSA
ADD DEBMASTER DECIMAL(15,2);

ALTER TABLE NOTA
ADD DEBVISA DECIMAL(15,2);

ALTER TABLE NOTA
ADD DEBMASTER DECIMAL(15,2);

ALTER TABLE WALK_IN
ADD DEBVISA DECIMAL(15,2);

ALTER TABLE WALK_IN
ADD DEBMASTER DECIMAL(15,2);

UPDATE PARAMETROS SET SCRIPT = 88;


